BigTable Backup
This operation is used to submit Bigtable Backup.
- application/json
Request Body
taskInfo object
associations object[]
clientName string requiredinstanceName string requireddisplayName stringbackupsetId integer_type_ integercommCellName stringinstanceId integercsGUID stringsubclientGUID stringsubclientId integerclientId integerappName stringbackupsetName string requiredapplicationId integersubclientName string requiredentityInfo object
companyId integercompanyName stringmultiCommcellId integertask object
taskType integersubTasks object[]
subTask object
subTaskType integer requiredoperationType integer requiredoptions object
backupOpts object
backupLevel string requiredmediaOpt objectcommonOpts object
notifyUserOnJobCompletion booleanjobDescription stringadminOpts object
clientInstallOption object
installerOption object
User object
userId integeruserName string
Responses
- 200
OK
- application/json
- Schema
- Example (from schema)
- Example 1
Schema
- taskId integer
- jobIds string[]
{
"taskId": 0,
"jobIds": [
"string"
]
}
{
"taskId": 13858,
"jobIds": [
"218069"
]
}
Loading...